<!--
	Alpha by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->

{{ partial "header" . }}
{{ partial "nav" . }}
{{ partial "banner" . }}

			{{ "<!-- Main -->" | safeHTML }}
				<section id="main" class="container">

					{{ if .Params.Services.title }}
					<section class="box special">
						<header class="major">
							<h2>{{ .Params.Services.title }}</h2><a name="services"></a>
							<p>{{ .Params.Services.text | markdownify }}</p>
						</header>
						{{ partial "map" . }}
					</section>
					{{ end }}

					{{ if .Params.Feature_icons.enable }}
						{{ $tiles := .Params.Feature_icons.tile }}
						{{ $len := (len $tiles) }}
						<a name="feature-icons"></a>
						<section class="box special features">
							<div class="features-row">
								{{ range $index, $key := $tiles}}
									<section>
										{{ if $key.url }}<a href="{{ $key.url | absURL }}"><div>{{ end }}
											<span class="icon major {{ $key.icon_pack }} {{ $key.icon }} accent{{- $key.accent -}}"></span>
											<h3>{{ $key.title }}</h3>
											<p>{{ $key.text | markdownify }}</p>
										{{ if $key.url }}</div></a>{{ end }}
									</section>
									{{ if and (mod $index 2) (lt (add $index 1) $len) }}
											</div>
											<div class="features-row">
									{{ end }}
								{{ end }}
							</div>
						</section>
					{{ end }}

					{{ if .Params.Feature_images.enable }}
						{{ $tiles := .Params.Feature_images.tile }}
						{{ $len := (len $tiles) }}
						<a name="feature-images"></a>
						<div class="row">
							{{ range $index, $key := $tiles }}
								<div class="col-6 col-12-narrower">
									<section class="box special">
										<span class="image featured"><img src="{{ $key.image | absURL}}" alt="" /></span>
										<h3>{{ $key.title }}</h3>
										<p>{{ $key.text | markdownify }}</p>
										{{ if $key.button_text }}
											<ul class="actions special">
												<li><a href="{{ $key.url | absURL }}" class="button alt">{{ $key.button_text }}</a></li>
											</ul>
											{{ end }}
										</section>
									</div>
									{{ if and (mod $index 2) (lt (add $index 1) $len) }}
										</div>
										<div class="row">
									{{ end }}
							{{ end }} {{/* end range $tiles*/}}
					</div>
					{{ end }} {{/* end if Feature_images*/}}

				</section>

			{{ "<!-- CTA -->" | safeHTML }}

<!--
				<section id="cta"><a name="call-to-action"></a>

					<h2>{{ .Params.CTA.heading}}</h2>
					<p>{{ .Params.CTA.message}}</p>
					{{ partial "contact" .}}

				</section>
-->
{{ partialCached "footer" . }}
{{ partial "scripts" . }}
